@font-face {
    font-family: 'Metropolis';
    src: url('fonts/Metropolis-Regular') format('woff'),
    	 url('fonts/Metropolis-Regular.otf') format('opentype');
}

@font-face {
    font-family: 'Metropolis-Thin';
    src:  url('fonts/Metropolis-Thin.woff') format('woff'),
          url('fonts/Metropolis-Thin.otf') format('opentype');
}

@font-face {
    font-family: 'Metropolis-Medium';
    src: url('fonts/Metropolis-Medium.woff') format('woff'),
    	 url('fonts/Metropolis-Medium.otf') format('opentype');
}

@font-face {
    font-family: 'Metropolis-Light';
    src: url('fonts/Metropolis-Light.woff') format('woff'),
    	 url('fonts/Metropolis-Light.otf') format('opentype');
}

@font-face {
    font-family: 'Metropolis-Bold';
    src: url('fonts/Metropolis-Bold.woff') format('woff'),
         url('fonts/Metropolis-Bold.otf') format('opentype');
}

@font-face {
    font-family: 'Metropolis-Black';
    src: url('fonts/Metropolis-Black.woff') format('woff'),
         url('fonts/Metropolis-Black.otf') format('opentype');
}
    

/* ----------------------------------------------------------------------------
   18.1. Animate Classes
---------------------------------------------------------------------------- */
.animate-box {
    opacity: 0;
}

.animated {
    animation-delay: 0.5;
}

.animated-delay-fast {
    animation-delay: 0.75s;
}

.animated-delay-slow {
    animation-delay: 1s;
}



html { scroll-behavior: smooth;}
body{
    margin: 0px;
    padding: 0px;
    font-size: 13px;
    font-weight: 300;
    background: #fff;
    color: #000;
    font-family: 'Metropolis';
}

.container {max-width: 1140px; margin: auto; padding-left: 15px; padding-right: 15px;}
ul, ol, li  {padding-left: 0px; list-style-type:none; margin: auto}
h1, h2, h3, h4, h5, h6, p {margin-bottom: 0px; margin-top: 0px;}

a {text-decoration: none;}
#loading {
    position:fixed;
    z-index:999;
    width:100%;
    height:100%;
    background-color:#000;
    transition: all 0.3s ease-in-out;
    top: 0;
}
#loading img { position:absolute; top:50%; left:50%; transform: translate(-50%, -50%);}
/*header { position:absolute; z-index:2; width:100%;}*/
header.sticky {
    background-color: #fff; 
    position: fixed; 
    width: 100%; 
    top: 0; 
    z-index: 99;
    -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75); 
    -moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);  
    box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
    margin-top: 0px;
    margin-bottom: 0px;
}
header.sticky .navbar-brand img {max-width: 150px;}
header.sticky .navbar-nav ul.menu-list { margin-top: 0;}
header.sticky .container {max-width: 100%; transition: all 0.3s ease-in-out; padding-left: 15px; padding-right: 15px;}
header.sticky .navbar {min-height: auto;}
header.sticky .navbar-brand{padding: 6px 12px; font-size: 14px; line-height: 0;}
header.sticky .container-fluid > .navbar-header > a img.IQE-logo {max-width:180px; }
header.sticky .container-fluid > .navbar-header > a img.ltx-logo {max-width:60px; }
header.sticky .navbar-inverse .navbar-nav ul > li > a.active:after, 
header.sticky .navbar-inverse .navbar-nav ul > li > a.active:focus:after, 
header.sticky .navbar-inverse .navbar-nav ul > li > a.active:hover:after {background: #915400 }
/*----------------extra-----------*/

/*--end sticky---*/
header {position: relative; width: 100%; z-index: 9; top: 0; background-color: #fff;}
header .container {transition: all 0.3s ease-in-out;}
header .navbar {position: relative; min-height: 82px;  border: none;}
header .navbar-nav ul > li > a {text-decoration: none; line-height: 20px; font-size: 13px; color: #000;}
header .navbar-inverse {background-color: transparent; }
header .nav {padding-left: 0; margin-bottom: 0; list-style: none;}
header .nav ul > li {position: relative; display: block;}
header .nav ul > li > a {position: relative; display: block; font-size:14px;  letter-spacing: 1px;}
header .navbar-brand { height: auto; padding: 12px 0px; font-size: 18px; line-height: 20px; display: block; float: left;}
header .navbar-brand img {width: 100%; max-width: 200px;}
header .navbar-inverse .navbar-collapse {border-color: #101010}
header .navbar-collapse.in { overflow-y: auto;}
header .collapse.in {display: block; }
header .navbar-collapse {
    padding-right: 15px;
    padding-left: 15px;
    overflow-x: visible;
}
header .container-fluid {width: 100%; }
header .container-fluid>.navbar-collapse, 
header .container-fluid>.navbar-header, 
header .container>.navbar-collapse, .container>.navbar-header {margin-right: 0px; margin-left: 0px;}
header .navbar-nav ul > li {
  display: block;
}
header .container-fluid>.navbar-collapse, 
header .container-fluid>.navbar-header, 
header .container>.navbar-collapse, 
header .container>.navbar-header {
  margin-left: 0;
  margin-right: 0;
}
header .navbar-collapse {
  width: auto;
 border-top: 0;
 -webkit-box-shadow: none;
  box-shadow: none;
}
header .navbar-toggle {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(0%, -50%);
    padding: 12px 10px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    z-index: 99;
    cursor: pointer;
}
header .navbar-toggle.in:after { color:#f37320!important;}
header .navbar-toggle:focus {outline: inherit;}
header .navbar-inverse .navbar-toggle .icon-bar {background-color: #f37320;}
header .navbar-toggle .icon-bar+.icon-bar {margin-top: 4px;}
header .navbar-toggle .icon-bar {display: block; width: 30px; height: 4px; border-radius: 1px;}
header .navbar-toggle.open {display: none; }
header .navbar-toggle.in:after {
    content: '\f00d';
    display: block;
    font-family: FontAwesome;
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translate(0%, -50%);
    color: #fff;
    font-size: 32px;
    font-weight: normal;
}
header .navbar-inverse .navbar-toggle.in .icon-bar {display: none;}
header.sticky + main {padding-top: 80px;}
/*----------------extra-----------*/
header .nav-item {
  list-style: none;
}

header .dropdown {
  position: relative;
}

header .dropdown-btn {
  background-color: transparent;
  border: none;
  cursor: pointer;
}
header .dropdown-btn > a {
    color: #1c1817;
    font-size: 14px;
    font-family: 'Metropolis-Medium';
}

/* Dropdown menu */
header .dropdown-menu {
  position: absolute!important;
  top: 100%;
  left: 0;
  background: #fff;
  min-width: 180px;
  box-shadow: 0 4px 10px rgba(0,0,0,0.1);
  border-radius: 6px;
  display: none!important;
  padding: 0;
}

header .dropdown-menu li {
  list-style: none;
}

header .dropdown-menu a {
  display: block;
  padding: 10px;
  color: #333;
  text-decoration: none;
}

header .dropdown-menu a:hover {
  background: #f2f2f2;
}

/* Animations */
:root {
  --animate-duration: 1.5s;
  --animate-delay: 1s;
  --animate-repeat: 1;
}

.animated {
  animation-duration: 1s;
  animation-duration: var(--animate-duration);
  animation-fill-mode: both;
}

.slide-in {
    transform: translateX(100%);
    animation: slideIn 0.8s forwards;
}

/* Animation for sliding out */
.slide-out {
    transform: translateX(-100%);
    animation: slideOut 0.8s forwards;
}

@keyframes slideIn {
    0% { transform: translateX(100%); }
    100% { transform: translateX(0); }
}

@keyframes slideOut {
    0% { transform: translateX(0); }
    100% { transform: translateX(-100%); }
}

@keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-20%, 0, 0);
    transform: translate3d(-20%, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
  }
}
.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}

@keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(20%, 0, 0);
    transform: translate3d(20%, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
  }
}

.fadeInRight {
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
}

/*main {
    overflow: hidden;
    width: 100%;
    height: 100%;
}
*/
.home-video-banner {
    position: relative;
    width: 100%;
    height:450px;
    overflow:hidden;
}
.home-video-banner:after {
    content:"";
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-color:rgba(0,0,0,0.8);
}
.home-video-bg {
    position: relative;
    width: 100%;
    overflow:hidden;
}
.home-video-menu {
    overflow:visible;
}

.home-video-banner video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  transform: translate(-50%, -50%);
  z-index: -2;
  opacity: 1;
}
.home-video-bg video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  transform: translate(-50%, -50%);
  z-index: -2;
  opacity: 0.99;
}
.home-video-bg1 video { opacity: 0.59;}
.home-video-menu video { display:none; opacity: 0.5;}
.home-video-menu:before,
.home-video-menu:after { display:none;}
.home-video-bg::before {
    content:"";
    position:absolute;
    top:0;
    left:0;
    background-image: url(../source/bg-gradium-top.png);
    background-position: center;
    background-repeat:repeat-x;
    width:100%;
    height:400px;
    z-index:-1;
}
.home-video-bg::after {
    content:"";
    position:absolute;
    bottom:0;
    left:0;
    background-image: url(../source/bg-gradium-bottom.png);
    background-position: center;
    background-repeat:repeat-x;
    width:100%;
    height:200px;
    z-index:-1;
}
.video-bg .content {
  position: relative;
  z-index: 2;
}

main h1.title {
    font-size: 30px;
    color: #ff6b11;
    font-family: 'Metropolis-Bold';
}

main h2.title {
    font-size: 30px;
    color: #221f1f;
    font-family: 'Metropolis-Bold';
}

main p.content {
    font-size: 16px;
    color: #1c1817;
    line-height: 1.3;
}

main p.subtitle {
    font-size: 16px;
    color: #221f1f;
    line-height: 1.3;
}

main a.btn-link {
    background-color: #f37320;
    color: #fff;
    width: 100%;
    display: block;
    padding: 10px 0px;
    text-align: center;
    border-radius: 25px;
    font-size: 16px;
    font-family: 'Metropolis-Bold';
}

.home-section {
    /*background-image: url(../source/home-banner.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;*/
    padding-top:50px;
    position:relative;
    z-index:1;
}
.home-section h1 {
    font-size: 42px;
    font-family: 'Metropolis-Bold';
    color: #fff;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.home-section p.content {
    color: #fff;
}
.home-section ul {
    display: flex;
    flex-direction: row;
    margin-top: 20px;
    max-width: fit-content;
    gap: 10px;
    margin-left: 0px;
}
.home-section ul > li > a {
    font-size: 16px;
    padding: 10px 20px;
    border-radius: 25px;
    font-family: 'Metropolis-Bold';
}
.home-section ul > li:first-child a {
    background-color: #ff6b11;
    color: #FFF;
    border: 1px solid #ff6b11;
}

.home-section-2 {
    padding: 100px 0px;
}

.home-section-3 {
    /*background-image: url(../source/home-bg.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;*/
    padding: 50px 0px 50px;
}

.home-section-3 .box-content {
    position: relative;
    border-radius: 25px;
    overflow: hidden;
    margin-bottom: 30px;
    padding-bottom:80px;
    border: 1px solid #000;
}
.home-section-3 .box-content img {
    width: 100%;
}
.home-section-3 .box-content p.content {
    position: absolute;
    background-color: #f37320;
    background: linear-gradient(0deg,rgba(243, 115, 32, 1) 0%, rgba(243, 115, 32, 1) 80%, rgba(243, 115, 32, 0) 100%);
    color: #fff;
    padding: 60px 15px 20px;
    bottom: 0px;
    left: 0;
    right: 0;
    margin: auto;
}
.home-section-3 .box-content p.content strong {
    font-family: 'Metropolis-Bold';
}

.home-section-4 {
    text-align: center;
    margin: 40px auto 0px;
}

.home-section-4 .commerce-img {
    background-image: url(../source/commerce-images.jpg);
    background-position: center 30%;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 300px 0px;
    margin-top: 20px;
}

.home-video-home-section-5 { margin-top: -100px;}
.home-section-5 .commerce-content {
    background-color: #f37320;
    border-radius: 25px;
    padding: 30px;
    margin-bottom: 40px;
    position:relative;
   
}
.home-section-5 .commerce-content p {
    color: #fff;
}

.home-section-5 {
    padding: 50px 0px;
    /*background-image: url(../source/home-bg2.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;*/
}
.home-section-5 .box-content {
    background-color: #f37320;
    border-radius: 25px;
    padding: 30px;
    margin-bottom: 20px;
}
.home-section-5 .box-content .icon {margin-bottom: 10px;}
.home-section-5 .box-content .icon img {
    width: 100%;
    max-width: 80px;
}
.home-section-5 .box-content h1 {font-size: 25px; color: #dfdfdf; margin-bottom: 30px;}
.home-section-5 .box-content p {color: #dfdfdf}
.home-section-5 .box-content .btn-white a {
    background-color: #fff;
    color: #f37320;
    max-width: 300px;
    margin: 20px 0px 0;
}

.home-section-6 {
    text-align: center;
    margin: 40px auto 150px;
}
.home-section-6 .images {margin: 30px auto;}
.home-section-6 .images img {width: 100%; border-radius: 25px;}
.home-section-6  p.content {max-width: 90%; margin: auto;}
.home-section-6 .btn-orange a {
    max-width: 300px;
    margin: 20px auto;
}

.home-section-7 {
    text-align: center;
    margin: 40px auto;
}
.home-section-7 .images {margin: 30px auto;}
.home-section-7 .images img {width: 100%; border-radius: 25px;}
.home-section-7  p.content {max-width: 90%; margin: auto;}
.home-section-7 .btn-orange a {
    max-width: 300px;
    margin: 20px auto;
}

.breadcrumb-section {
    background-image: url(../source/breadcrumb-bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 150px 0px;
}
.ecosystem .breadcrumb-section {
    background-image: url(../source/breadcrumb-ecosystem-bg.jpg);
}
.consumer .breadcrumb-section {
    background-image: url(../source/breadcrumb-consumers-bg.jpg);
}
.partners .breadcrumb-section {
    background-image: url(../source/breadcrumb-partner-bg.jpg);
}
.merchants .breadcrumb-section {
    background-image: url(../source/breadcrumb-merchants-bg.jpg);
}
.careers .breadcrumb-section {
    background-image: url(../source/breadcrumb-career-bg.jpg);
}
.contact .breadcrumb-section {
    background-image: url(../source/breadcrumb-contact-bg.jpg);
}
.privacy .breadcrumb-section {
    background-image: url(../source/breadcrumb-privacy-bg.jpg);
}
.term-of-service  .breadcrumb-section {
    background-image: url(../source/breadcrumb-tos-bg.jpg);
}


.breadcrumb-section .breadcrumb-title {
    font-size: 42px;
    color: #fff;
    font-family: 'Metropolis-Bold';
    margin-bottom: 10px;
    text-transform: uppercase;
}
.breadcrumb-section .breadcrumb-subtitle {
    font-size: 18px;
    color: #fff;
}
main.about img {width: 100%; border-radius: 25px;}

.about-section {
     padding: 100px 0px 100px;
}
.about-section-2 {
    position:relative;
    padding: 100px 0px;
}
.about-section-2:after {
    content:"";
    position:absolute;
    z-index: -1;
    top:0;
    left:0;
    width:100%;
    height:100%;
    /*background-image: url(../source/about-bg.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: auto;*/
}
.about-section-2 h2 {margin-bottom: 20px;}
.about-section-2 .row.reserved {
    flex-direction: row-reverse; 
    align-items: flex-end;
    margin-top: -23rem;
}
.about-section-2 .row.reserved p {
    margin-bottom: 40px;
}

.about-section-3 {
    background-color: #f37320;
    padding: 50px 0px;
}
.about-section-3 h2.title,
.about-section-3 p.subtitle {
    color: #fff;
    text-align: center;
}
.about-section-3 h2.title {margin-bottom: 10px;}
.about-section-3 .about-box {margin-top: 20px;}
.about-section-3 .about-box h2 {
    text-align: left;
    font-size: 18px;
    margin: 20px 0px 10px;
}
.about-section-3 .about-box p {
    color: #fff;
    font-size: 16px;
}

.about-section-4 {
    position:relative;
    padding: 100px 0px;
    text-align:center;
}
/*.about-section-4:after {
    content:"";
    position:absolute;
    z-index: -1;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-image: url(../source/about-bg2.png);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: auto;
}*/

.about-section-4 .images img { margin: 20px auto;}


.about-section-5 {
    position:relative;
    padding: 50px 0px;
    text-align:center;
    background-color:#fff6f0;
}
.about-section-5:after {
    content:"";
    position:absolute;
    z-index: -1;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-image: url(../source/about-bg3.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: auto;
}

.about-section-5 p.subtitle {font-size: 16px; margin-bottom: 20px;}
.about-section-5 .btn-orange {text-align: center;}
.about-section-5 .btn-orange a.btn-link {max-width: 330px; margin: 20px auto;}
.about-section-5 .box-row {margin: 40px 0px; align-items: center;}

.about-section-5 .box-content {text-align: left;}
.about-section-5 .box-content h2 {margin-bottom: 20px;}
.about-section-5 .box-content .btn-orange {text-align: left;}
.about-section-5 .box-content .btn-orange a.btn-link {max-width: 330px; margin: 20px auto; margin-left: 0px;}

/*main.ecosystem {
   background-image: url('../source/ecosystem-bg.png'); 
   background-size: 100%;
   background-position: center bottom;
   background-repeat: no-repeat;
}*/

.ecosystem-section {
    padding: 50px 0px 150px;
}

.ecosystem-section h1 {text-align: center;}

.ecosystem-section-2 {text-align: center; margin: 40px auto; margin-top: -100px}
.ecosystem-section-2 .ecosystem-images {
    margin: 20px auto;
}
.ecosystem-section-2 .ecosystem-images img {
    width: 100%;
    border-radius: 25px;
}

.pillars-section {
    padding: 100px 0;
    position: relative;
    overflow: hidden;
}

.pillars-section [class*="col-"] {
    padding: 0px;
}

.pillar-card {
    padding: 80px 30px;
    text-align: center;
    color: #fff;
    min-height: 365px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    position: relative;
    transition: transform 0.3s ease;
}


.pillars-section .card-dark {
    background-color: #1a1a1a;
}

.pillars-section .card-orange {
    background-color: #f36b21;
    border-radius: 40px; 
    z-index: 2;
    box-shadow: 0 10px 30px rgba(0,0,0,0.15);
}


.pillar-card .icon img {
    max-width: 80px;
    margin-bottom: 25px;
}

.pillar-card .title {
    font-size: 1.8rem;
    font-weight: 700;
    margin-bottom: 20px;
}

.pillar-card .text {
    font-size: 1rem;
    line-height: 1.6;
    margin-bottom: 30px;
    opacity: 0.9;
}

.pillars-section .btn {
    display: inline-block;
    padding: 12px 25px;
    border-radius: 30px;
    text-decoration: none;
    font-weight: 600;
    transition: 0.3s;
    font-size: 0.9rem;
}

.pillars-section .btn-orange {
    background-color: #f36b21;
    color: #fff;
}

.pillars-section .btn-dark {
    background-color: #1a1a1a;
    color: #fff;
}

.pillars-section .btn:hover {
    transform: translateY(-3px);
    box-shadow: 0 5px 15px rgba(0,0,0,0.2);
}

main.consumer img {width: 100%; border-radius: 25px;}

.consumer-section {
     padding: 50px 0px;
}
.consumer-section .row {align-items: center;}
.consumer-section h2 {margin-bottom: 10px;}

.consumer-section-2 {
    margin: 40px auto;
    /*background-image: url(../source/consumer-bg.png);
    background-position: center 6vw;
    background-repeat: no-repeat;
    background-size: 100%;*/
}
.consumer-section-2 .head-title {
    text-align: center;
    margin-bottom: 40px;
}
.consumer-section-2 .images {margin-bottom: 20px;}
.consumer-section-2 .images img {border-radius: 0px!important;}
.consumer-section-2  h1 {margin-bottom: 10px; text-transform: uppercase}
.consumer-section-2  h2 {margin-bottom: 10px;}
.consumer-section-2 .step-box {margin-bottom: 40px;}
.consumer-section-2 a.btn-link {max-width: 300px; margin: auto; color: #221f1f}

main.partners img {width: 100%; border-radius: 25px;}

.partners-section {
     padding: 50px 0px;
}
.partners-section .row {align-items: center;}
.partners-section h2 {margin-bottom: 10px;}

.partners-section-2 {margin: 20px auto;}
.partners-section-2 .head-title {
    text-align: center;
    margin-bottom: 40px;
}
.partners-section-2 .col-lg-4 {margin-bottom: 40px;}
.partners-section-2 .partners-box {
    background-color: #f37320;
    padding: 15px;
    border-radius: 25px;
    height: 100%;
    box-sizing: border-box;
}
.partners-section-2 .partners-box h1 {color: #221f1f; font-size: 28px; margin: 20px 0px;}
.partners-section-2 .partners-box h2 {color: #fff; font-size: 24px; margin: 20px 0px;}
.partners-section-2 .partners-box p {color: #fff; font-size: 17px;}
.partners-section-2 .partners-btn {display: block; margin: 20px auto 40px;}
.partners-section-2 a.btn-link {max-width: 300px; margin: auto; color: #fff; background-color: #221f1f}

main.merchants img {width: 100%; border-radius: 25px;}
.merchants-section {
     padding: 50px 0px;
}
.merchants-section .head-title {
    text-align: center;
    margin-bottom: 40px;
}
.merchants-section .row {align-items: center;}
.merchants-section h2 {margin-bottom: 10px;}

.merchants-section-2 {
    margin: 20px auto 0;
    /*background-image: url(../source/merchants-bg.png);
    background-position: center 6vw;
    background-repeat: no-repeat;
    background-size: 100%;*/
}
.merchants-section-2 .head-title {
    text-align: center;
    margin-bottom: 40px;
}
.merchants-section-2 a.btn-link {max-width: 300px; margin: auto; color: #fff; background-color: #221f1f}
.merchants-section-2 .box-works {
    background-color: #f37320;
    border-radius: 25px;
    align-items: center;
    margin: 50px auto 120px;
}
.merchants-section-2 .box-works.reserved {flex-direction: row-reverse;}
.merchants-section-2 .partners-images {
    margin: -50px 0px;
    margin-left: -15px;
    margin-right: 15px;
}
.merchants-section-2 .box-works.reserved .partners-images {
    margin-left: 15px;
    margin-right: -15px;
}
.merchants-section-2 .partners-box {padding: 20px}
.merchants-section-2 .partners-box h1 {color: #fff; margin-bottom: 20px; text-transform: uppercase;}
.merchants-section-2 .partners-box h2 {color: #fff; margin-bottom: 20px;}
.merchants-section-2 .partners-box p {color: #fff}
.merchants-section-2 .businesses-btn {display: block; margin: 20px auto 40px;}
.merchants-section-2 a.btn-link {max-width: 300px; margin: auto; color: #fff; background-color: #221f1f}

.careers-section {
    padding: 50px 0px 150px;
    /*background-image: url(../source/careers-bg-1.png);
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: 100%;
    margin-bottom: 50px;*/
}

.careers-section-2 {
    padding: 20px 0 0;
    overflow: hidden; 
    position: relative;
}

.careers-section-2 .careers-head {text-align: center;}
.careers-section-2 .careers-head h2 {margin-bottom: 5px;}

.careers-section-2 .row {
    align-items: center;
    margin-bottom: 50px;
    position: relative; 
}
.careers-section-2 .row.reserved {
    flex-direction: row-reverse;
}
.careers-section-2 .careers-images {
    position: relative;
}
.careers-section-2 .careers-images:before {
    content: '';
    position: absolute;
    top: 30%;
    height: 600px; 
    width: 100vw;  
    /*background-image: url('../source/careers-left-line.png');
    background-repeat: no-repeat;
    background-size: cover;
    z-index: -1;*/
}

.careers-section-2 .row:not(.reserved) .careers-images:before {
    left: calc(-50vw); 
    transform: translateY(-50%);
    background-position: left center;
}

.careers-section-2 .row.reserved .careers-images:before {
    right: calc(-50vw);
    left: auto;
    transform: translateY(-50%) scaleX(-1); 
    background-position: right center;
}
.careers-section-2 .careers-images img {
    width: 100%;
    border-radius: 25px;
    display: block;
    box-shadow: 0 15px 35px rgba(0,0,0,0.1);;
}
.careers-section-2 .careers-content h1 {text-transform: uppercase; margin-bottom: 10px; letter-spacing: 5px;}
.careers-section-2 .careers-content h2 {margin-bottom: 10px;}
.careers-section-2 .careers-btn a.btn-link {max-width: 350px; margin: 20px auto;}

.contact-section {
    padding: 100px 0px;
    /*background-image: url(../source/contact-bg.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;*/
}
.contact-section .contact-info {
    background-image: url(../source/contact-infobg.jpg);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 40px 30px 400px;
    border-radius: 25px;
    color: #fff;
}
.contact-section .contact-info h3 {font-size: 30px; margin-bottom: 10px;}
.contact-section .contact-info p {font-size: 16px; line-height: 1.2}
.contact-section .contact-form h1 {
    font-size: 30px;
    color: #ff6b11;
    margin-bottom: 20px;
    font-family: 'Metropolis-Bold';
    padding: 0px 15px;
}
.contact-section .contact-form  label {
    display: block;
    width: 100%;
    margin-bottom: 8px;
    font-family: 'Metropolis-Bold';
    color: #7c7c7c;
}
.contact-section .contact-form .input-form {
    margin-bottom: 20px;
}

/* 所有表单元素统一样式 */
.contact-section .contact-form .input-form input,
.contact-section .contact-form .input-form textarea,
.contact-section .contact-form .input-form select {
    width: 100%;
    border: 1px solid #a6a6a6;
    border-radius: 25px;
    padding: 10px 15px;
    background-color: rgba(255, 255, 255, 0.6);
    box-sizing: border-box;
}

.contact-section .contact-form .input-form input:focus,
.contact-section .contact-form .input-form textarea:focus,
.contact-section .contact-form .input-form select:focus {
    outline: none;
    border-color: #f37320;
    background-color: #fff;
}

.contact-section .contact-form .submit-button input{
    width: 100%;
    border: none;
    border-radius: 25px;
    padding: 18px 15px;
    background-color: #f37320;
    color: #fff;
    box-sizing: border-box;
    text-transform: uppercase;
    font-family: 'Metropolis-Bold';
    font-size: 18px;
}


.contact-section .select-wrapper {
    position: relative;
}

.contact-section .select-wrapper select {
    width: 100%;
    padding: 12px 40px 12px 15px;
    border-radius: 30px;
    border: 1px solid #ddd;
    appearance: none;
    background: #f5f5f5;
}

.contact-section .select-wrapper::after {
    content: "▼";
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    color: orange;
    pointer-events: none;
}

footer {
    color: #fff;
    padding: 20px 0px;
    background-image: url(../source/footer-bg.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
footer .footer-section ul.menu-row {
    display: flex; 
    flex-direction: row;
    align-items: flex-end;
    margin-bottom: 10px;
}
footer .footer-section ul.menu-row > li {text-align: right; margin: auto;  margin-right: 0px;}
footer .footer-section ul.menu-row > li > a  {color: #fff; font-size: 14px;}
footer .footer-logo {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    font-family: 'Metropolis-Medium';
}
footer .footer-logo .logo {
    width: 20%;
}
footer .footer-logo .logo img {width: 100%; max-width:80px;}
footer .footer-logo .logo-slogan {
    width: 80%;
    line-height: 1.5; 
    font-size: 14px;
}
footer .copyright {text-align: right; font-size: 14px; letter-spacing: 1px; }
footer .copyright a { color:#fff;}

/*###############################################################################*/

@media (min-width: 992px) {
header .container-fluid {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: space-between;
}   

header .navbar-nav ul {display: inline-block; vertical-align: middle; position: relative;}
header .navbar-nav ul > li {
    display: inline-block;
    position: relative; 
    padding: 0px 17px; 
    color: #1c1817; 
    font-size: 14px;
    font-family: 'Metropolis-Medium';
 }

header .navbar-nav ul.menu-list {display: block;}
header .container-fluid>.navbar-collapse, 
header .container-fluid>.navbar-header, 
header .container>.navbar-collapse, 
header .container>.navbar-header {margin-left: 0; margin-right: 0;}
header .navbar-collapse {
    width: auto;
    border-top: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
header .navbar-collapse.collapse {
    display: block!important;
    height: auto!important;
    padding-bottom: 0;
    overflow: visible!important;
}
header .navbar-toggle { display: none;}
header .navbar-header { float: left;}
header .navbar-inverse .navbar-nav ul > li > a.active, 
header .navbar-inverse .navbar-nav ul > li > a.active:focus, 
header .navbar-inverse .navbar-nav ul > li > a.active:hover{color: #ff6b11; font-family: 'Metropolis-Bold';}
header .navbar-inverse .navbar-nav ul > li > a:hover{color: #ff6b11; font-family: 'Metropolis-Bold';}
/*----------------extra-----------*/

header .navbar-nav ul > li .dropdown ul.dropdown-menu > li {
    display: block;
    padding: 0px;
}
header .navbar-nav ul > li .dropdown ul.dropdown-menu > li > a {
    padding: 10px 20px;
}

.about-section-5 .box-row .images {padding-right: 20px;}

.pillars-section .align-items-end{align-items: flex-end;}
.pillars-section .left-round {
    border-top-left-radius: 40px;
    border-bottom-left-radius: 40px;
    padding: 30px;
}
.pillars-section .right-round {
    border-top-right-radius: 40px;
    border-bottom-right-radius: 40px;
    padding: 30px;
}
.pillars-section .main-card {
    padding: 80px 30px 30px;
    margin-top: -20px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}
.pillars-section .main-card .text {
    margin-bottom: 100px;
}

footer .footer-section > .row {
    flex-wrap: nowrap;
    height: 100%;
}
footer .footer-section > .row > .col-md-6 {
    width: 50%;
}
footer .copyright {margin-top: 18%}
}


.privacy-section {
    position:relative;
    padding: 80px 0px 30px;
}
.privacy-section-2 {
    position:relative;
    padding: 20px 0px;
}
.privacy-section-3 {
    position:relative;
    padding: 20px 0px 100px;
}

/************************************************************/

@media (min-width: 768px) {
    header .dropdown:hover .dropdown-menu {
        display: block!important;
      }
}

@media (min-width: 500px) {
}

@media (max-width: 1044px){
.about-section-2 .row.reserved {
    margin-top: 0px;
    align-items: center;
}
.about-section-2 .row {align-items: center;}
}

@media (max-width: 991px){
footer .footer-logo { padding-top:20px;}
footer .footer-logo .logo { display:none;}
.copyright span.footer-span { display:block; padding-top:5px;}
.hide-mobile { display:none!important;}
.home-video-menu { overflow:hidden;}
.home-video-menu video { display:block; opacity: 0.5;}
.home-video-menu:before,
.home-video-menu:after { display:block;}
header .header-menu {
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    height: 105vh;
    max-width: 100%;
    text-align: left;
    transition: transform 0.35s;
    transform: translateX(105%);
    -ms-transform: translateX(105%);
    -webkit-transform: translateX(105%);
    -moz-transform: translateX(105%);
     z-index: 2;
}
header .navbar-brand img { max-width: 120px;}
header .navbar { min-height: 70px;}
.line-top { margin-top: 5.5rem;}
header .header-menu.in {
    transition: transform 0.35s;
    transform: translateX(0%);
    -ms-transform: translateX(0%);
    -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
}
header .header-menu.collapse.in { background-color:#fff;}
header .header-menu ul.menu-list {
    height: 100vh;
    padding-top: 12em;
    box-shadow: 1px -1px 5px 0px rgba(0,0,0,0.75);
}
header .header-menu ul.menu-list > li > a {padding: 15px 0; font-size: 24px; text-align:center; position: relative; color: #333333; font-family: 'Metropolis-Medium';}
header .header-menu ul.menu-list > li > a.active,
header .header-menu ul.menu-list > li > a:hover { color:#f37320;}
header .header-menu ul.menu-list > li:last-child > a {border-bottom:0;}
header .header-menu ul.menu-list > li > a:hover:before,
header .header-menu ul.menu-list > li > a.active:before {
    content: '';  
    display: block;
    width: 0;
    height: 0;
    border-top: 6px solid transparent;
    border-right: 10px solid #fff;
    border-bottom: 6px solid transparent;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(0%, -50%);
}

header.sticky .navbar-toggle { top: 37px;}
    
header.sticky .container-fluid > .navbar-header {padding: 0px;}
header.sticky .navbar-brand {padding: 15px 0px;}
header.sticky .navbar-brand img.IQE-logo {max-width: 120px!important;}
header.sticky .navbar-brand img.ltx-logo {max-width: 40px!important;}
header.sticky .navbar-brand  img {max-width: 100px;}
/*----------------extra-----------*/    
header .login-switch {right: 60px;}
header .login-switch:before {right: -10px; left: unset;}
/*header .navbar-nav ul li.dropdown a.dropbtn {display: none;}*/
header .navbar-nav ul li.dropdown .dropdown-content {display: none;}
header .navbar-nav ul li.dropdown .dropdown-content a{
    display: block; 
    width: 100%;
    color: #fff;
    padding: 15px 0;
    border-bottom: 1px solid #fff;
    font-size: 16px;
    text-align: center;
    position: relative;
}
header .navbar-nav ul li.dropdown.active .dropdown-content {display: block;}


header .dropdown-btn {
    display: block;
    width: 100%;
    padding: 15px 0;
    text-align: center;
    position: relative;
}

header .dropdown-btn > a {
     color: #333333;
     font-size: 24px;
}
header .dropdown-menu {
    position: relative !important;
    display: block ! Important;
    border-radius: 0px!important;
    background-color: transparent!important;
    box-shadow: none!important;
}
header .dropdown-menu > li {text-align: center;}
header .dropdown-menu > li > a {color: #333333!important; font-size: 24px!important; font-family: 'Metropolis-Medium'; collapse inpadding: 15px;}
header .dropdown-menu > li > a.active,
header .dropdown-menu > li > a:hover { color:#f37320!important;}


.home-section-2,
.about-section,
.about-section-2,
.ecosystem-section {
    padding: 20px 0px;
}

.about-section-2 .row {
    margin-bottom: 20px;
    flex-direction: column-reverse;
}
.about-section-2 .row.reserved {
    flex-direction: column-reverse;
}

.about-section-5 .box-row .images {margin-bottom: 20px;}

.ecosystem-section-2 { margin-top:0px; }

.pillars-section .pillar-card {
    margin-bottom: 20px;
    border-radius: 30px !important; 
    min-height: auto;
}

.pillars-section .left-round, 
.pillars-section .right-round {
    margin: 0px;
}
.pillars-section .left-round {
    border-bottom-right-radius: 0px!important;
    border-bottom-left-radius: 0px!important;
}

.pillars-section .right-round {
    border-top-right-radius: 0px!important;
    border-top-left-radius: 0px!important;
}

.pillars-section .main-card {
   border-radius: 0px!important;
   margin-bottom: 0px!important;
}

.merchants-section-2 .box-works {margin: 40px auto!important;}
.merchants-section-2 .partners-images {margin: 20px auto 0px!important;}
.merchants-section-2 .partners-box {
    padding: 20px 0px;
}

.contact-section .col-lg-4 {width: 100%}
.contact-section .contact-info {
    padding: 40px 30px 100px;
    background-size: 100%;
    margin-bottom: 20px;
    background-position: center 35%;
}

.careers-section-2 .row,
.careers-section-2 .row.reserved {
    flex-direction: column;
}
.careers-section-2 .row > div {width: 100%}
.careers-section-2 .careers-images {margin-bottom: 20px;}

.careers-section-2 .careers-images:before {
     width: 150vw; 
     opacity: 0.3; 
}
.careers-section-2 .careers-content {
    text-align: center;
    padding-top: 30px;
}

footer .footer-section .row{
    flex-direction: column;
}
footer .footer-logo {flex-direction: column; gap: 10px;}
footer .footer-logo .logo,
footer .footer-logo .logo-slogan {width: 100%; text-align: center;}
footer .footer-section ul.menu-row {
    margin: 20px auto;
}
footer .footer-section ul.menu-row > li {
    margin: auto;
}
footer .copyright {text-align: center;}
}

@media (max-width: 767px){
header.sticky { padding-bottom:5px;}
header .dropdown-menu {
    position: static;
    box-shadow: none;
}

header .dropdown.active .dropdown-menu {
    display: block;
}

.home-section-2 .row,
.about-section .row,
.ecosystem-section .row,
.careers-section .row{
    gap: 20px;
}

.animated {
    animation-duration: unset;
    animation-duration: unset;
    animation-fill-mode: unset;
}
.consumer-section-2 { position:relative; background-image: unset;}
.consumer-section-2:after { 
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 200px;
    background-image: url(../source/home-bg2.png);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 0.2;
}

}

@media (max-width: 680px){}

@media (max-width: 576px){
.f-12 {font-size: 12px;}
.f-16 {font-size: 14px;}
.f-18 {font-size: 16px;}
.f-20 {font-size: 20px;}
.f-25 {font-size: 25px;}
.f-28 {font-size: 28px;}
.f-30 {font-size: 24px;}
.f-35 {font-size: 35px;}
.f-40 {font-size: 40px;}
.f-50 {font-size: 50px;}

main p.content { font-size:14px;}
.home-section { padding: 130px 0px 100px; position:relative; text-align:center;}
.home-section ul {
    max-width: unset;
}
.home-section .container { position:relative; z-index:2;}
/*.home-section:before {
    content:"";
    position:absolute;
    z-index:1;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-color:rgba(0,0,0,0.6);
}*/
.home-section-2 { text-align:center;}
.contact-section .contact-form .col-6 { width: 100%;}
.home-section ul { flex-wrap: wrap;}
.home-section ul li { margin-bottom: 20px; display: block; width: 100%;}
.home-section ul > li a {font-size: 14px;}
.home-section h1 { font-size: 34px;}
.home-section-3 { padding: 20px 0px 50px;}
.home-section-3 .box-content { margin-bottom: 10px;}
.home-section-3 .box-content .images { height:400px;}
.home-section-3 .box-content .images img { object-fit: cover; width: 100%; height: 100%;}
.home-section-3 .box-content p.content { padding: 40px 20px 30px;}
.home-section-4,
.home-section-6,
.home-section-7 { margin: 0 auto 0px;}
.home-section-4 .commerce-img { padding: 150px 0px;}
.home-section-5 .commerce-content { margin-bottom: 10px;}
.home-section-5 .box-content { margin-bottom: 10px;}
.home-section-5 .box-content h1 { font-size: 22px; margin-bottom: 10px;}
.home-section-5 .box-content .icon img { max-width: 50px;}
.home-section-6 { margin:0 auto 40px;}
.home-section-6 .images { margin: 15px auto;}
.home-section-7 { margin:0 auto 40px;}
.home-section-7 .images { margin: 15px auto;}
main h1.title,
.contact-section .contact-form h1 { font-size: 28px; margin-bottom:7px;}
.breadcrumb-section .breadcrumb-title { font-size: 34px;}
main h2.title { font-size: 22px;}
.about-section-2:after,
.about-section-4:after,
.about-section-5:after { opacity: 0.2;}
.about-section-2 h2.title { margin-top:15px;}
.about-section-2 .about-images,
.consumer-section .images { margin-bottom:15px;}
.consumer-section { text-align:center; padding: 20px 0px;}
.consumer-section-2 .step-box { text-align:center;}
.about-section-4 { padding: 50px 0px;}
.ecosystem-section { text-align:center; padding-bottom: 40px;}
.pillars-section { padding: 0 15px 50px;}
.pillar-card {padding: 40px 30px;}
.pillar-card .title { font-size: 22px; margin-bottom: 15px;}
.partners-section { padding: 0px 0 50px; text-align:center;}
.partners-section .images { margin:20px 0;}
.partners-section-2 .head-title { margin-bottom: 15px;}
.partners-section-2 .col-lg-4 { margin-bottom: 10px;}
.partners-section-2 .partners-box { padding: 15px 15px 25px 15px;}
.partners-section-2 .partners-box h1 { margin: 20px 0px 0;}
.partners-section-2 .partners-box h2 { font-size: 22px; margin: 5px 0 15px 0px;}
.partners-section-2 .partners-box p { font-size: 14px;}
.merchants-section { padding: 30px 0 50px; text-align:center;}
.merchants-section .head-title { margin-bottom: 20px;}
.merchants-section .images { margin-bottom:15px;}
.merchants-section-2 .box-works { margin: 0 auto 10px !important;}
.merchants-section-2 .head-title { margin-bottom: 15px;}
.merchants-section-2 .partners-box { padding: 20px 0px 25px;}
.merchants-section-2 .partners-box h1 { margin: 0 0px 0;}
.merchants-section-2 .partners-box h2 { font-size: 22px; margin: 5px 0 15px 0px;}
.careers-section { padding: 50px 0px 50px;}
.careers-section-2 { padding: 0px 0;}
.careers-section-2 .row { margin-bottom: 20px;}
.careers-section-2 .careers-first-images:before { display:none;}
.careers-section-2 .careers-content { padding-top: 0;}
.contact-section { padding: 50px 0px;}
footer .footer-logo .logo img { width: 100%; max-width: 60px;}
.consumer-section-2 h2,
.merchants-section-2 h2 { margin-bottom:5px;}
.breadcrumb-section { padding: 50px 0px; position:relative;}
.breadcrumb-content { position:relative; z-index:2;}
.breadcrumb-section:after {
    content:"";
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-color:rgba(0,0,0,0.3);
    z-index:1;
}
}

@media (max-width: 425px){
footer .footer-section ul.menu-row {
    flex-wrap: wrap;
    gap: 10px
}
}

@media (max-width: 375px){

}


/* Row */
.row {
  display: flex;
  flex-wrap: wrap;
}

/* Column 基础 */
[class*="col-"] {
  padding-left: 15px;
  padding-right: 15px;
  box-sizing: border-box;
}

/* 12 栏系统 */
.col-1  { width: 8.3333%; }
.col-2  { width: 16.6667%; }
.col-3  { width: 25%; }
.col-4  { width: 33.3333%; }
.col-5  { width: 41.6667%; }
.col-6  { width: 50%; }
.col-7  { width: 58.3333%; }
.col-8  { width: 66.6667%; }
.col-9  { width: 75%; }
.col-10 { width: 83.3333%; }
.col-11 { width: 91.6667%; }
.col-12 { width: 100%; }



/* Tablet ≥768px */
@media (min-width: 768px) {
  .col-md-1  { width: 8.3333%; }
  .col-md-2  { width: 16.6667%; }
  .col-md-3  { width: 25%; }
  .col-md-4  { width: 33.3333%; }
  .col-md-5  { width: 41.6667%; }
  .col-md-6  { width: 50%; }
  .col-md-7  { width: 58.3333%; }
  .col-md-8  { width: 66.6667%; }
  .col-md-9  { width: 75%; }
  .col-md-10 { width: 83.3333%; }
  .col-md-11 { width: 91.6667%; }
  .col-md-12 { width: 100%; }
}

/* Desktop ≥992px */
@media (min-width: 992px) {
  .col-lg-1  { width: 8.3333%; }
  .col-lg-2  { width: 16.6667%; }
  .col-lg-3  { width: 25%; }
  .col-lg-4  { width: 33.3333%; }
  .col-lg-5  { width: 41.6667%; }
  .col-lg-6  { width: 50%; }
  .col-lg-7  { width: 58.3333%; }
  .col-lg-8  { width: 66.6667%; }
  .col-lg-9  { width: 75%; }
  .col-lg-10 { width: 83.3333%; }
  .col-lg-11 { width: 91.6667%; }
  .col-lg-12 { width: 100%; }
}